package com.ruoyi.xq.enums.userinfo;

import lombok.Getter;

/**
 * 学历
 * <p>created on 2024/2/26 16:50</p>
 * @author duet
 */
@Getter
public enum UserEducationEnum {
    ZZ_LOW(1,"中专以下"),
    ZZ(2,"中专"),
    DZ(3,"大专"),
    BK(4,"本科"),
    SH(5,"硕士"),
    BS(6,"博士"),
    BS_MORE(7,"博士后"),




    ;


    private final Integer code;
    private final String text;

    UserEducationEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
